@charset "UTF-8";
h2 {
  font-weight: normal;
}

h3 {
  font-weight: normal;
}

a:hover {
  opacity: 0.8;
  transition: all 0.5s;
}

.red {
  color: #D85710;
}

.title {
  font-size: 4.4rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .title {
    font-size: 2rem;
  }
}

.section1 {
  background: #F8F7F6;
  padding-top: 10rem;
  position: relative;
  z-index: 4;
}
@media screen and (max-width: 750px) {
  .section1 {
    padding-top: 4rem;
  }
  .section1__inner {
    padding: 0 2rem;
  }
}
.section1::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 18rem;
  right: 7rem;
  top: 0;
  border-left: 10px solid #FE9A63;
}
@media screen and (max-width: 750px) {
  .section1::before {
    width: 4px;
    height: 6.5rem;
    right: 0.8rem;
    top: 0;
    border-left-width: 4px;
  }
}

.section1__box {
  max-width: 100rem;
  margin: auto;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  padding: 4rem 4.2rem;
  position: relative;
  z-index: 3;
  bottom: -7.5rem;
  margin-top: -7.5rem;
}
@media screen and (max-width: 750px) {
  .section1__box {
    bottom: -9.5rem;
    margin-top: -9.5rem;
    padding: 3.2rem 1.6rem;
  }
}
.section1__box::before {
  content: "";
  position: absolute;
  width: 62.5rem;
  height: 3px;
  left: 0;
  top: 11.5rem;
  transform: translate(-30%, 0);
  border-bottom: 3px solid #FE9A63;
}
@media screen and (max-width: 750px) {
  .section1__box::before {
    width: 29.8rem;
    left: 0;
    top: 10.7rem;
    transform: translate(-2rem, 0);
    border-bottom-width: 2px;
  }
}
.section1__box .t1 {
  font-size: 3.2rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  margin-bottom: 6rem;
}
@media screen and (max-width: 750px) {
  .section1__box .t1 {
    font-size: 2rem;
    line-height: 3rem;
    text-align: left;
    margin-bottom: 3.2rem;
  }
}
.section1__box .row {
  display: flex;
  justify-content: space-between;
  padding-right: 2rem;
}
@media screen and (max-width: 750px) {
  .section1__box .row {
    display: block;
    padding: 0;
  }
}
.section1__box .image1 {
  width: 42.6rem;
}
.section1__box .left {
  text-align: justify;
  flex: 0 0 44%;
  max-width: 44%;
  line-height: 3rem;
}
@media screen and (max-width: 750px) {
  .section1__box .left {
    max-width: 100%;
  }
}
.section1__box .left p {
  margin-bottom: 4rem;
}
@media screen and (max-width: 750px) {
  .section1__box .left p {
    margin-bottom: 1.8rem;
  }
}
.section1__box .right {
  position: relative;
}
@media screen and (max-width: 750px) {
  .section1__box .right {
    margin-top: 3.5rem;
  }
}
.section1__box .right img {
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 750px) {
  .section1__box .right img {
    width: 28rem;
    margin-left: 1rem;
  }
}
.section1__box .right::before {
  z-index: 4;
  content: "";
  position: absolute;
  right: -2.5rem;
  top: -2.5rem;
  border: solid 1px #212121;
  width: 6.2rem;
  height: 6.2rem;
}
@media screen and (max-width: 750px) {
  .section1__box .right::before {
    right: -0.5rem;
    top: -1.9rem;
    width: 4.2rem;
    height: 4.2rem;
  }
}
.section1__box .right::after {
  z-index: 2;
  content: "";
  position: absolute;
  left: -1.5rem;
  bottom: -1.5rem;
  border: solid 1px #212121;
  width: 3.1rem;
  height: 3.1rem;
}
@media screen and (max-width: 750px) {
  .section1__box .right::after {
    left: 0.1rem;
    bottom: -0.8rem;
    width: 2rem;
    height: 2rem;
  }
}
.section1__box .slogo1 {
  max-width: 12rem;
  display: inline-block;
}
.section1__box .slogo2 {
  max-width: 13rem;
  margin-left: 2.65rem;
  display: inline-block;
}

.section2 {
  position: relative;
  overflow: hidden;
}
.section2__head {
  background: linear-gradient(225deg, #d85710 0%, #fe9a63 100%);
  padding-top: 18.7rem;
  padding-bottom: 48rem;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 750px) {
  .section2__head {
    padding-top: 15rem;
    padding-bottom: 43rem;
  }
}
.section2::before {
  content: "";
  background-image: url("../images/bg1.svg");
  background-size: 100%;
  position: absolute;
  left: 7rem;
  top: 19.5rem;
  background-size: 100%;
  width: 30.4rem;
  height: 41rem;
  z-index: 3;
  background-repeat: no-repeat;
}
@media screen and (max-width: 750px) {
  .section2::before {
    background-image: url("../images/bg1_sp.svg");
    width: 10rem;
    height: 21rem;
    left: 2rem;
    top: 23rem;
  }
}
.section2::after {
  z-index: 3;
  content: "";
  background-image: url("../images/bg2.svg");
  position: absolute;
  right: 11.5rem;
  top: 19.5rem;
  background-size: 100%;
  width: 30.4rem;
  height: 41rem;
  background-repeat: no-repeat;
}
@media screen and (max-width: 750px) {
  .section2::after {
    background-image: url("../images/bg2_sp.svg");
    width: 7rem;
    height: 22.5rem;
    right: 2rem;
    top: 23rem;
  }
}
@media screen and (max-width: 750px) {
  .section2 .title2 img {
    width: 16.3rem;
  }
}
.section2 .title2__main {
  font-size: 4.4rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-top: 2rem;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .section2 .title2__main {
    font-size: 2.4rem;
    text-align: center;
    padding: 0 5rem;
    margin: 0.8rem auto 1rem;
  }
}
.section2 .image2 img {
  width: 67.6rem;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 750px) {
  .section2 .image2 img {
    width: 36.8rem;
  }
}
.section2__box {
  padding: 10rem 6.3rem;
  background: #fff;
  max-width: 100rem;
  border-radius: 5px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  margin: auto;
  position: relative;
  top: -9rem;
  margin-bottom: -9rem;
  min-height: 148rem;
  background-image: repeating-linear-gradient(to bottom, transparent, transparent 1px, transparent 0, transparent 0), repeating-linear-gradient(to right, #F3DACD, #F3DACD 1.5px, transparent 0, transparent 25.7rem);
  background-position: top 0 left 8rem;
}
@media screen and (max-width: 750px) {
  .section2__box {
    margin: 0px 2rem;
    padding: 6rem 2rem 4.5rem;
    top: -5rem;
    margin-bottom: -5rem;
    background-image: repeating-linear-gradient(to bottom, transparent, transparent 1px, transparent 0, transparent 0), repeating-linear-gradient(to right, #F3DACD, #F3DACD 1.5px, transparent 0, transparent 9rem);
    background-position: top 0 left 3.5rem;
  }
}
.section2__box::before {
  background-image: url("../images/box-bg2.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  left: 0;
  top: 5rem;
  width: 95.1rem;
  height: 92%;
}
@media screen and (max-width: 750px) {
  .section2__box::before {
    background-image: url("../images/box-bg2_sp.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 0.5rem;
    top: 5.5rem;
    width: 31.8rem;
    height: 100%;
  }
}
.section2__mid {
  margin-bottom: -44rem;
  position: relative;
  top: -44rem;
  z-index: 2;
}

.section2__box-items {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
  max-width: 80rem;
  margin: 0 auto 0;
}
@media screen and (max-width: 750px) {
  .section2__box-items {
    display: block;
    position: relative;
    left: 4rem;
    justify-content: end;
    max-width: 100%;
  }
}

.title2__box {
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 3.6rem;
  height: 6rem;
  line-height: 1.75;
}
@media screen and (max-width: 750px) {
  .title2__box {
    white-space: nowrap;
    font-size: 2rem;
    height: auto;
    margin-bottom: 4rem;
  }
}

.section2__box-item {
  max-width: 33.4rem;
  position: relative;
  margin-bottom: 12rem;
}
.section2__box-item::before {
  z-index: 5;
  content: "";
  position: absolute;
  right: -1rem;
  top: -1.2rem;
  border: solid 1px #212121;
  width: 3.1rem;
  height: 3.1rem;
}
.section2__box-item::after {
  z-index: 2;
  content: "";
  position: absolute;
  left: -5rem;
  bottom: -5rem;
  border: solid 1px #212121;
  width: 6.2rem;
  height: 6.2rem;
}
@media screen and (max-width: 750px) {
  .section2__box-item {
    max-width: 25.2rem;
    margin-bottom: 6rem;
  }
}
.section2__box-item::after {
  position: absolute;
  left: -6rem;
  bottom: -5.6rem;
}
@media screen and (max-width: 750px) {
  .section2__box-item::after {
    width: 4.6rem;
    height: 4.6rem;
    left: -4.4rem;
    bottom: -3rem;
  }
}
.section2__box-item:first-child {
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
}
.section2__box-item:nth-child(odd) {
  position: relative;
  top: -20rem;
}
@media screen and (max-width: 750px) {
  .section2__box-item:nth-child(odd) {
    top: 0;
  }
}
.section2__box-item .i1 {
  width: 32.8rem;
  margin: 0 0 0 auto;
  z-index: 4;
  position: relative;
  border: solid 1px #212121;
  padding: 3px;
}
.section2__box-item .tw1 {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 750px) {
  .section2__box-item .tw1 {
    margin-top: 1.6rem;
  }
}
.section2__box-item .tw1 .no {
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 3.2rem;
  color: #FE9A63;
  padding-right: 1rem;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 750px) {
  .section2__box-item .tw1 .no {
    line-height: 1;
    align-self: flex-start;
    font-size: 2rem;
  }
}
.section2__box-item .t1 {
  margin-top: 2rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 2rem;
  line-height: 2.3rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .section2__box-item .t1 {
    margin-top: 0;
    font-size: 1.4rem;
  }
}
.section2__box-item .t1::after {
  content: "";
  left: -8rem;
  z-index: -1;
  bottom: -2rem;
  width: 35.1rem;
  height: 19.4rem;
  background: #fff;
  border: solid 1px;
  position: absolute;
}
@media screen and (max-width: 750px) {
  .section2__box-item .t1::after {
    left: -5.5rem;
    bottom: -1rem;
    width: 26.5rem;
    height: 14.6rem;
  }
}

.section2__box-child {
  background: #fff;
  padding: 3.5rem;
  border-radius: 5px;
  border: 1px solid #212121;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .section2__box-child {
    padding: 3.7rem 1rem;
    margin: 0px -0.5rem;
  }
}
.section2__box-child .t2 {
  font-size: 2.4rem;
  white-space: nowrap;
  margin-bottom: 3rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .section2__box-child .t2 {
    font-size: 1.6rem;
    margin-bottom: 2rem;
  }
}
.section2__box-child .t3 svg {
  display: block;
  margin-right: 2rem;
}
@media screen and (max-width: 750px) {
  .section2__box-child .t3 svg {
    width: 9.2rem;
    margin-right: 1.5rem;
  }
}
.section2__box-child .tf {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 750px) {
  .section2__box-child .tf {
    margin-bottom: 1.2rem;
  }
}
.section2__box-child .t4 {
  font-size: 2.8rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .section2__box-child .t4 {
    font-size: 2rem;
  }
}

.section3 {
  background: #EBEBEB;
  padding: 10rem 0;
  position: relative;
}
@media screen and (max-width: 750px) {
  .section3 {
    padding: 4rem 0;
  }
}
.section3::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 15.6rem;
  height: 15.4rem;
  background: url("../images/bg3lefttop.svg");
  background-size: 100%;
}
@media screen and (max-width: 750px) {
  .section3::before {
    width: 9.5rem;
    height: 9.4rem;
  }
}
.section3::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 26.9rem;
  height: 44.2rem;
  background: url("../images/bg3rightbottom.svg");
  background-size: 100%;
}
@media screen and (max-width: 750px) {
  .section3::after {
    width: 14.6rem;
    height: 12.2rem;
  }
}
.section3 .title3__main {
  margin-top: 2rem;
  margin-bottom: 6.5rem;
}
@media screen and (max-width: 750px) {
  .section3 .title3__main {
    margin: 1rem 0 3.8rem;
  }
}
@media screen and (max-width: 750px) {
  .section3 .title3 img {
    width: 17rem;
  }
}
.section3__items {
  max-width: 100rem;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .section3__items {
    display: block;
    padding: 0 2rem;
  }
}
.section3__item {
  position: relative;
  z-index: 1;
  flex: 0 0 32%;
  max-width: 32%;
  background: #fff;
  padding: 4px;
  min-height: 24rem;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 750px) {
  .section3__item {
    max-width: 100%;
    margin-bottom: 3.5rem;
    min-height: auto;
  }
  .section3__item:last-child {
    margin-bottom: 0;
  }
}
.section3__item .content {
  border: solid 1px #707070;
  height: 100%;
  text-align: left;
  padding: 3.4rem 2rem;
}
@media screen and (max-width: 750px) {
  .section3__item .content {
    padding: 3.4rem 1.8rem 3rem;
  }
}
.section3__item .content .t1 {
  font-size: 2.4rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-bottom: 2rem;
  line-height: 4rem;
}
@media screen and (max-width: 750px) {
  .section3__item .content .t1 {
    font-size: 2rem;
    line-height: 3rem;
    margin-bottom: 2.5rem;
  }
}
.section3__item .content .no {
  font-size: 4.8rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #FE9A63;
  position: absolute;
  left: 2rem;
  top: -4.2rem;
}
@media screen and (max-width: 750px) {
  .section3__item .content .no {
    font-size: 4rem;
    top: -3rem;
  }
}
.section3__item .content p {
  line-height: 3rem;
}

.section4 {
  padding: 10rem 0;
  position: relative;
}
@media screen and (max-width: 750px) {
  .section4 {
    overflow: hidden;
    padding: 4rem 0 6rem;
  }
  .section4__inner {
    padding: 0 2rem;
  }
}
.section4::before {
  content: "";
  position: absolute;
  left: -4rem;
  top: 11.5rem;
  width: 49.1rem;
  height: 20.4rem;
  background: url("../images/sakura-l.png");
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 2;
}
@media screen and (max-width: 750px) {
  .section4::before {
    background-image: url("../images/sakura-l_sp.png");
    width: 16.5rem;
    height: 10.8rem;
    left: -2rem;
    top: 6rem;
    z-index: 2;
  }
}
.section4::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 40.2rem;
  height: 30.5rem;
  background-repeat: no-repeat;
  background: url("../images/sakura-r.png");
  background-size: 100%;
}
@media screen and (max-width: 750px) {
  .section4::after {
    background-image: url("../images/sakura-r_sp.png");
    width: 13.9rem;
    height: 14.5rem;
    right: -1rem;
  }
}
@media screen and (max-width: 750px) {
  .section4 .title4 img {
    max-width: 11.7rem;
  }
}
.section4 .title4__main {
  margin-top: 2rem;
  margin-bottom: 6.5rem;
}
@media screen and (max-width: 750px) {
  .section4 .title4__main {
    margin: 1rem 0 3.8rem;
  }
}
.section4-content {
  max-width: 100rem;
  margin: auto;
}
.section4-box {
  width: 97.3rem;
  min-height: 50.7rem;
  border-radius: 5px;
  padding-right: 2.7rem;
  background: #fff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  padding: 5px;
  position: relative;
}
@media screen and (max-width: 750px) {
  .section4-box {
    width: 32rem;
    min-height: auto;
  }
}
.section4-box::after {
  right: -2.7rem;
  top: 2.7rem;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 5px;
  background: #fe9a63;
}
@media screen and (max-width: 750px) {
  .section4-box::after {
    right: -1.5rem;
    top: 2rem;
  }
}
.section4-box::before {
  content: "";
  z-index: 1;
  width: 27.6rem;
  height: 10px;
  position: absolute;
  left: 0;
  top: 39rem;
  transform: translate(-100%, 0);
  border-bottom: 10px #FE9A63 solid;
}
@media screen and (max-width: 750px) {
  .section4-box::before {
    top: 23rem;
    border-bottom-width: 3px;
  }
}
.section4-box .content {
  padding: 5.8rem 3rem 4.5rem 5.5rem;
  border: solid 1px;
  height: 100%;
}
@media screen and (max-width: 750px) {
  .section4-box .content {
    padding: 3.2rem 1.6rem;
  }
}
.section4 .items {
  margin: 0 -3rem;
}
@media screen and (max-width: 750px) {
  .section4 .items {
    margin: 0 -1rem 2.4rem;
  }
}
.section4 .item {
  padding: 0 3rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .section4 .item {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0;
  }
}
.section4 .item:nth-child(n+5) {
  margin-top: 5rem;
}
@media screen and (max-width: 750px) {
  .section4 .item:nth-child(n+5) {
    margin-top: 0;
  }
}
@media screen and (max-width: 750px) {
  .section4 .item:nth-child(n+4) {
    margin-top: 3rem;
  }
}
.section4 .item .t1 {
  font-size: 3.2rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 750px) {
  .section4 .item .t1 {
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: -0.5rem;
  }
}
.section4 .item .t2 {
  font-size: 7.2rem;
  color: #D85710;
  position: relative;
}
@media screen and (max-width: 750px) {
  .section4 .item .t2 {
    font-size: 3.6rem;
    text-align: center;
  }
}
.section4 .item .t2 span {
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  content: "名";
  color: #212121;
  font-size: 2.8rem;
}
@media screen and (max-width: 750px) {
  .section4 .item .t2 span {
    font-size: 1.4rem;
  }
}
.section4 .txt {
  margin-top: 5.4rem;
}
@media screen and (max-width: 750px) {
  .section4 .txt {
    margin-top: 2.6rem;
    margin-right: -1rem;
    font-size: 1.2rem;
    line-height: 2.3rem;
    white-space: nowrap;
  }
}

.section5 {
  padding: 10rem 0;
  background: #F8F7F6;
  background-image: url("../images/item5bg.svg");
  background-size: 127rem;
  background-repeat: no-repeat;
  background-position: top 7.7rem center;
  position: relative;
}
@media screen and (max-width: 750px) {
  .section5 {
    background-image: url("../images/item5bg_sp.svg");
    background-size: 98%;
    background-position: top 2.6rem left 0.5rem;
    padding: 4rem 0;
  }
  .section5__inner {
    position: relative;
    z-index: 1;
    padding: 0 2rem;
  }
}
.section5::before {
  content: "";
  position: absolute;
  left: 6.6rem;
  bottom: -7rem;
  width: 10px;
  height: 21.5rem;
  border-left: 10px solid #FE9A63;
}
@media screen and (max-width: 750px) {
  .section5::before {
    left: 4.5rem;
    bottom: -3.5rem;
    width: 4px;
    height: 11.5rem;
    border-left: 4px solid #FE9A63;
  }
}
.section5::after {
  content: "";
  position: absolute;
  right: 0;
  top: 23rem;
  width: 12rem;
  height: 6px;
  border-bottom: 6px solid #FE9A63;
}
@media screen and (max-width: 750px) {
  .section5::after {
    top: 10rem;
    width: 4.9rem;
    height: 6px;
    border-bottom: 2px solid #FE9A63;
  }
}
@media screen and (max-width: 750px) {
  .section5 .title5 img {
    max-width: 19.8rem;
  }
}
.section5 .title5__main {
  margin-top: 2rem;
  margin-bottom: 6.5rem;
}
@media screen and (max-width: 750px) {
  .section5 .title5__main {
    margin: 1rem auto 3.8rem;
  }
}
.section5 .items {
  max-width: 100rem;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .section5 .items {
    display: block;
  }
}
.section5 .item {
  padding: 3rem;
  max-width: 49rem;
  min-height: 23rem;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 750px) {
  .section5 .item {
    margin-bottom: 2rem;
    padding: 2rem;
    min-height: 100%;
  }
  .section5 .item:last-child {
    margin-bottom: 0;
  }
}
.section5 .item:nth-child(n+3) {
  margin-top: 5rem;
}
@media screen and (max-width: 750px) {
  .section5 .item:nth-child(n+3) {
    margin-top: 0;
  }
}
.section5 .item .row {
  height: 16.2rem;
  display: flex;
}
@media screen and (max-width: 750px) {
  .section5 .item .row {
    height: 10.5rem;
  }
  .section5 .item .row.v2 {
    height: 10rem;
  }
}
.section5 .item .row .col {
  flex: 0 0 26.5%;
}
.section5 .item .row .col img {
  width: 11.4rem;
}
.section5 .item .row .col2 {
  flex: 0 0 73.5%;
  padding-left: 1rem;
}
@media screen and (max-width: 750px) {
  .section5 .item .row .col2 {
    font-size: 1.2rem;
  }
}
.section5 .item .row .col2 img {
  margin-bottom: 1.8rem;
  margin-left: 0;
}
@media screen and (max-width: 750px) {
  .section5 .item .row .col2 img {
    max-width: 93%;
    margin-bottom: 1rem;
  }
}
.section5 .item .row .t1 {
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 750px) {
  .section5 .item .row .t1 {
    margin-bottom: 1rem;
  }
}
.section5 .item .body {
  background-repeat: repeat-x, repeat-y;
  background-size: 4px 100%, 100% 3.7rem;
  letter-spacing: 0;
  line-height: 3.7rem;
  background-image: linear-gradient(90deg, rgba(255, 246, 230, 0) 0%, rgba(255, 246, 230, 0) 50%, #fff 0%, #fff 100%), linear-gradient(180deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 95%, #D8D8D8 100%);
  background-size: 8px 100%, 100% 3.7rem;
  padding: 3.7rem 0 0;
  margin-top: -1rem;
}
@media screen and (max-width: 750px) {
  .section5 .item .body {
    background-size: 4px 100%, 100% 3rem;
    letter-spacing: 0;
    line-height: 3rem;
    background-image: linear-gradient(90deg, rgba(255, 246, 230, 0) 0%, rgba(255, 246, 230, 0) 50%, #fff 0%, #fff 100%), linear-gradient(180deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 95%, #D8D8D8 100%);
    background-size: 8px 100%, 100% 3rem;
    padding: 3rem 0 0;
  }
}

.section6 {
  padding: 10rem 0;
  background: linear-gradient(225deg, #d85710 0%, #fe9a63 100%);
}
@media screen and (max-width: 750px) {
  .section6 {
    padding: 4rem 0;
  }
}
.section6__inner {
  max-width: 100rem;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .section6__inner {
    padding: 0 2rem;
  }
}
@media screen and (max-width: 750px) {
  .section6 .title6 img {
    width: 8.8rem;
  }
}
.section6 .title {
  color: #fff;
  margin-top: 2rem;
  margin-bottom: 6.5rem;
}
@media screen and (max-width: 750px) {
  .section6 .title {
    margin: 1rem auto 3.4rem;
  }
}
.section6 .item {
  background-color: #fff;
  font-size: 2rem;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  border-radius: 5px;
}
@media screen and (max-width: 750px) {
  .section6 .item {
    font-size: 1.4rem;
  }
}
.section6 .item + .item {
  margin-top: 3.5rem;
}
.section6 .item-type {
  font-size: 3.2rem;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #707070;
  padding-right: 3rem;
}
@media screen and (max-width: 750px) {
  .section6 .item-type {
    font-size: 2.4rem;
    padding-right: 1rem;
    align-self: baseline;
  }
}
.section6 .item-q.is-active .item-q-inner {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.517%22%20height%3D%225.087%22%20viewBox%3D%220%200%2021.517%205.087%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_4090%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%204090%22%20transform%3D%22translate(-1156.833%20-9189.736)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1940%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201940%22%20transform%3D%22translate(1156.833%209181.653)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_4189%22%20data-name%3D%22%E3%83%91%E3%82%B9%204189%22%20d%3D%22M1165.032%2C9194.823h-8.2v-5.087h21.517v5.087h-13.318Z%22%20transform%3D%22translate(-1156.833%20-9181.653)%22%20fill%3D%22%23d85710%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
}
.section6 .item-q-inner {
  cursor: pointer;
  align-items: center;
  padding: 3rem;
  display: flex;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.517%22%20height%3D%2221.399%22%20viewBox%3D%220%200%2021.517%2021.399%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1941%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201941%22%20transform%3D%22translate(-1156.833%20-9181.653)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1940%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201940%22%20transform%3D%22translate(1156.833%209181.653)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_4189%22%20data-name%3D%22%E3%83%91%E3%82%B9%204189%22%20d%3D%22M1170.149%2C9203.053h-5.117v-8.229h-8.2v-5.087h8.2v-8.083h5.117v8.083h8.2v5.087h-8.2Z%22%20transform%3D%22translate(-1156.833%20-9181.653)%22%20fill%3D%22%23d85710%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: right 3rem center;
  height: 10rem;
  background-color: #fff;
  border-radius: 5px;
}
@media screen and (max-width: 750px) {
  .section6 .item-q-inner {
    padding: 2.5rem 4rem 2.5rem 1rem;
    background-position: right 1.5rem top 3rem;
    background-size: 1.3rem;
    line-height: 2.5rem;
  }
}
.section6 .item-a {
  display: none;
}
.section6 .item-a-inner {
  padding: 3rem;
  display: flex;
  border-radius: 5px;
  padding-right: 8rem;
  line-height: 3.7rem;
}
@media screen and (max-width: 750px) {
  .section6 .item-a-inner {
    padding: 0 3.2rem 2.5rem 1rem;
    line-height: 2.5rem;
  }
}
.section6 .item-a-inner .item-type {
  color: #D85710;
}

.section7 {
  background: #F2EBE4;
  padding: 10rem 0;
  background-image: url("../images/form-bg.svg");
  background-size: 127rem;
  background-repeat: no-repeat;
  background-position: top 7.7rem center;
  position: relative;
}
@media screen and (max-width: 750px) {
  .section7 {
    background-image: url("../images/form-bg_sp.svg");
    background-size: 100%;
    background-position: bottom 0.8rem left 0;
    padding: 4rem 0;
  }
  .section7::before {
    content: "";
    width: 97%;
    height: 63.2rem;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 2rem;
    background-image: url("../images/formbg1_sp.svg");
  }
}
.section7 .title {
  margin-top: 2rem;
  margin-bottom: 6.5rem;
}
@media screen and (max-width: 750px) {
  .section7 .title {
    margin: 1rem auto 3.8rem;
  }
}
@media screen and (max-width: 750px) {
  .section7 .title7 img {
    width: 12.2rem;
  }
}

.between {
  justify-content: space-between;
}

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}

.flex4 {
  flex: 0 0 25%;
  max-width: 25%;
}

.text-right {
  text-align: right;
}

.flex2 {
  flex: 0 0 50%;
  max-width: 50%;
}

/*# sourceMappingURL=index.css.map */

.section1 {
  padding-top: 4rem;
}
.banner-items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 101.5rem;
  margin: 0 auto 4.5rem;
}
@media screen and (max-width: 750px) {
  .section1 {
    padding-top: 3rem;
  }
  .banner-items {
    display: block;
    margin: 0 3rem 2rem;
  }
  .banner-item + .banner-item {
    margin-top: 1rem;
  }
}


.hero__container {
  position: absolute;
  left: 0;
  top: 14.8rem;
  z-index: 10;
}
.hero__top {
  /* background-color: #D85710; */
  color: #212121;
  font-weight: bold;
  border-radius: 2px;
  font-size: 2.4rem;
  text-align: center;
  display: table;
  margin-bottom: 1.5rem;
  padding-bottom: .9rem;
}
.hero__box {
  font-size: 2.4rem;
  background-color: #fff;
  font-weight: 600;
  padding: .5rem 2.2rem 1.2rem;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  margin-bottom: 4.8rem;
}
.hero__text .red {
  font-size: 2.6rem;
}
.hero-catch {
  font-size: 5.6rem;
  /* padding: 1.5rem; */
  margin-bottom: 1.25rem;
  border-bottom: 1px solid #000;
}
.hero__box2-title {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  display: table;
  margin: auto;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22381.304%22%20height%3D%2216.639%22%20viewBox%3D%220%200%20381.304%2016.639%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_13523%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2013523%22%20transform%3D%22translate(-35.5%200.5)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_28484%22%20data-name%3D%22%E3%83%91%E3%82%B9%2028484%22%20d%3D%22M82.309%2C595V578.861h23.613%22%20transform%3D%22translate(-46.309%20-578.861)%22%20fill%3D%22none%22%20stroke%3D%22%23212121%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_28485%22%20data-name%3D%22%E3%83%91%E3%82%B9%2028485%22%20d%3D%22M105.922%2C595V578.861H82.309%22%20transform%3D%22translate(310.382%20-578.861)%22%20fill%3D%22none%22%20stroke%3D%22%23212121%22%20stroke-width%3D%221%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
  background-size: contain;
  padding: 0 3rem;
  background-repeat: no-repeat;
  background-position: center top 1.6rem;
  margin-bottom: 1.6rem;
}
.hero__box2-title span {
  font-size: 2.4rem;
}
.hero__box2 {
  position: relative;
  left: -8rem;
}

.hero__box2-row {
  display: flex;
  justify-content: center;
}
.hero__box2-col {
  width: 23rem;
  /* height: 11.5rem; */
  margin: 0 2rem;
  border-radius: 10px;
  background: #fff;
  border: 2px solid #e35327;
  padding: 1.5rem;
  box-shadow: 5px 5px 10px rgba(227, 83, 39, 0.16);
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}

.hero__box2-col .t1 {
  font-size: 5.5rem;
  color: #e35327;
}

.hero__box2-col .t2 {
  color: #e35327;
  font-size: 3.2rem;
  text-align: left;
}
.hero__box2-col .t2 span {
  font-size: 2rem;
}
.hero__box2-col .t3 {
  color: #e35327;
  font-size: 2.8rem;
  text-align: right;
  margin-top: -1rem;
  margin-bottom: -1.5rem;
}

@media screen and (max-width: 750px) {
  .hero__container {
    position: absolute;
    left: 0;
    top: 8rem;
    z-index: 10;
    width: calc(100% - 2rem);
    left: 50%;
    transform: translate(-50%, 0);
  }
  .hero__top {
    font-size: 1.6rem;
  }
  .hero-catch {
    font-size: 2.8rem;
  }
  .hero__box {
    font-size: 1.4rem;
    padding: 0.55rem 1rem 1rem;
    margin-bottom: 2rem;
  }
  .hero__text .red {
    font-size: 1.6rem;
  }
  .hero__box2 {
    position: static;
  }
  .hero__box2-title {
    font-size: 1.4rem;
  }
  .hero__box2-title span {
    font-size: 1.6rem;
  }
  .hero {
    height: 66.7rem;
  }
  .hero__box2-col {
    font-size: 1.2rem;
  }
  .hero__box2-col {
    font-size: 1.2rem;
    padding: 0.6rem 0px;
    margin: 0 .9rem;
  }
  .hero__box2-col .t1{
    font-size: 4rem;
    margin-top: 0.5rem;
    line-height: 1.2;
  }
  .hero__box2-col .t2{
    font-size: 2.4rem;
    padding-left: 0.8rem;
  }
.hero__box2-col .t3{
  font-size: 2.4rem;
  margin-top: -0.6rem;
  margin-bottom: -0.2rem;
}
.hero-visual {
  position: relative;
  padding-top: 0;
  top: 39rem;
  max-width: 100%;
}
.hero-visual img {
  width: 32rem;
}
.hero-visual::before {
  top: -1.5rem;
}
.hero-visual::after {
  left: 2rem;
  bottom: -0.6rem;
}
.hero__box2-col .t2 span {
  font-size: 1.6rem;
}
}

/***/

.hero__container {
  top: 13.3rem;
}
.hero__top-new {
  font-size: 2.4rem;
  font-weight: bold;
  color: #D85710;
}
.hero__container img {
  margin: 0;
}
img.mv-catch1 {
  margin-bottom: 1.5rem;
}
img.mv-catch2 {
  margin-bottom: 5.5rem;
}
img.mv-visual1 {
  width: 40rem;
}
img.mv-logo1 {
  position: absolute;
  left: 50%;
  bottom: 4.5rem;
  z-index: 22;
  transform: translate(-50%, 0);
  width: calc(100% - 4rem);
  margin: auto;
}
.hero::before {
  width: 1rem;
}
.hero-visual::after {
    top: 9.1rem;
    bottom: auto;
    left: 34rem;
    width: 5.9rem;
    height: 5.9rem;
}
.hero-visual::before {
  bottom: -3rem;
  right: 2rem;
  top: auto;
  width: 17.1rem;
  height: 17.1rem;
}

@media screen and (max-width: 750px) {
  .hero__top-new {
    font-size: 1.6rem;
  }
  img.mv-logo1 {
    width: 5.5rem;
    left: auto;
    right: -1.8rem;
    top: 8rem;
    bottom: auto;
  }
  .hero-inner {
    z-index: 23;
    height: 100%;
  }
  .hero-visual {
    top: 16.3rem;
  }
  .hero__container {
    top: 8rem;
    z-index: 23;
    width: calc(100% - 4rem);
  }
  img.mv-catch2 {
    margin-bottom: 18.7rem;
  }
  img.mv-visual1 {
    width: 24rem;
  }
  .hero-visual img {
    max-width: 28.2rem;
    width: 100% !important;
    height: auto !important;
    margin-left: auto !important;
    margin-right: 0;
  }
  .hero-visual::after {
    display: none;
  }
  .hero-visual {
    margin-right: 2.7rem;
  }
}

.header-cta-button{
  position: fixed;
  top: 3rem;
  z-index: 9999;
  right: 7rem;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 750px) {
  .header-cta-button{
    top: 1.5rem;
    right: 1.8rem;
    box-shadow: none;
  }
}

.header {
}
.hero__top {
  margin-bottom: 2.8rem;
  line-height: 1;
  border-bottom: 5px solid #FED563;
  background: linear-gradient(180deg, transparent 0%, transparent 95%, #FED563 95%, #FED563 100%);
}
.hero__catch-n2 {
  margin: 0 0 3.4rem;
  font-size: 3.2rem;
  font-weight: bold;
  background-color: #fff;
  /* max-width: fit-content; */
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  width: 47rem;
  padding: 1.3rem 1rem 1.2rem 2rem;
}
.t-m0 {
  margin-top: 4.2rem;
  margin-bottom: 1.7rem;
  width: 47rem;
  text-align: center;
  font-size: 2.4rem;
  color: #e35327;
  font-weight: bold;
  position: relative;
}
.t-m0::before {
  content: "＼";
  font-weight: 400;
  color: #212121;
}
.t-m0::after {
  content: "／";
  font-weight: 400;
  color: #212121;
}
.t-m0 .sub {
  font-size: 2rem;
  color: #212121;
}
.hero__catch-n2 .t-m1 {
  font-size: 4rem;
  color: #e35327;
}

@media screen and (max-width: 750px) {
  .hero__container img {
    width: 24rem;
  }
  .hero__catch-n2 {
    background: none !important;
    display: block;
    font-size: 2.4rem;
    padding: 0;
    margin-bottom: 15.5rem;
  }
  .hero__catch-n2 span {
    display: block;
    background-color: #fff;
    padding: .5rem;
    max-width: fit-content;
    white-space: nowrap;
    margin-bottom: 1rem;
  }
  .hero__catch-n2 .t-m1 {
    font-size: 2.4rem;
  }
  .hero-visual::before {
    bottom: -3.2rem;
    right: -2rem;
    width: 9.6rem;
    height: 9.6rem;
  }
  .hero__container::after {
    position: absolute;
    z-index: 2;
    content: "";
    bottom: -3rem;
    right: 8rem;
    top: auto;
    left: auto;
    width: 4.6rem;
    height: 4.6rem;
    border: solid 1px;
  }
}

.cp {
  background-color: #F8F7F6;
  padding: 6rem 0 10rem;
}
.cp-banners {
  position: relative;
}
.cp-banners::before {
  content: "";
  position: absolute;
  background:url("../images/cp-bg1.svg");
  width: 29.5rem;
  height: 26.9rem;
  left: -6rem;
  top: -6.6rem;
  background-size: 100%;
}
.cp-banners::after {
  content: "";
  position: absolute;
  background:url("../images/cp-bg2.svg");
  width: 14rem;
  height: 20.2rem;
  right: -8rem;
  top: -8.6rem; 
  background-size: 100%;
}
.cp-title {
  text-align: center;
  font-size: 4rem;
  margin-bottom: .6rem;
  padding-bottom: 2.4rem;
  background:url("../images/cp-r1.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 74rem;
}
.cp-title {
}
.cp-banners {
  display: flex;
  justify-content: space-between;
  max-width: 100rem;
  margin: auto;
}
.cp-banner {
  position: relative;
  flex: 0 0 49rem;
}
.cp-banner::before {
  content: "";
  position: absolute;
  left: -1.5rem;
  bottom:  -1.5rem;
  z-index: 1;
  width: 3rem;
  height: 3rem;
  border: solid 1px;
}
.cp-banner-inner {
  position: relative;
  padding: 3rem;
  min-height: 12.6rem;
  border-radius: 5px;
  background: #fff;
  border: 2px solid #d85710;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.16);
  z-index: 2;
}
.cp-banner:nth-child(2) .cp-banner-inner {
  border-color: #FED563;
  position: relative;
}
.cp-banner:nth-child(2) .cp-banner-inner::after {
  content: "";
  position: absolute;
  background-image: url("../images/sarani.png");
  width: 11.2rem;
  height: 5rem;
  background-size: 100%;
  z-index: 1;
  top: -2.4rem;
  left: -1.5rem;
}
.cp-banner:nth-child(2)::before {
  content: "";
  position: absolute;
  right: -3rem;
  left: auto;
  bottom: auto;
  top:  -3rem;
  z-index: 1;
  width: 6rem;
  height: 6rem;
  border: solid 1px;
}
.cp-banner .t1 {
  color: #e35327;
  font-size: 2rem;
}
.cp-banner .t2 {
  font-weight: 500;
  font-size: 2rem;
}
.cp-banner .t2-1 {
  font-weight: 500;
  font-size: 2.8rem;
}
.cp-banner .t2-2 {
  font-weight: 500;
  font-size: 1.6rem;
}
.cp-banner .tfree {
  font-size: 7.2rem;
  color: #e35327;
  position: absolute;
  right: 2.4rem;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 750px) {
  .t-m0 {
    font-size: 2rem;
    width: fit-content;
    text-align: left;
  }
  .t-m0::before,.t-m0::after {
    display: none;
  }
  .t-m0 .sub {
    font-size: 1.6rem;
    display: block;
  }
  .hero__catch-n2 {
    width: fit-content;
  }
  .hero__catch-n2 span{
    padding-left: 1.5rem;
    padding-right: 1rem;
  }
  .hero__catch-n2 {
    margin-bottom: 8.2rem;
  }
  .cp {
    padding: 6rem 1.8rem 8rem;
  }
  .cp-title {
    font-size: 2rem;
    background-image: url("../images/cp-r1-sp.svg");
    background-size: 32.6rem;
  }
  .hero__container h1 img {
    width: 28.5rem;
  }
  .cp-banners {
    display: block;
  }
  .cp-banner {
  }
  .cp-banner-inner {
    padding: 2rem 1.8rem;
    min-height: 8.7rem;
  }
  .cp-banner:nth-child(even) {
    margin-top: 3.7rem;
  }
  .cp-banner::before {
    left: -0.9rem;
    bottom: -1.4rem;
  }
  .cp-banner:nth-child(2)::before {
    right: -0.9rem;
    top: auto;
    bottom: -2rem;
  }
  .cp-banner .t1 {
    font-size: 1.6rem;
  }
  .cp-banner .t1 span{
    font-size: 1.2rem;
  }
  .cp-banner .t2 {
    font-size: 1.4rem;
  }
  .cp-banner .t2-1 {
    font-size: 2rem;
  }
  .cp-banner .t2-2 {
    font-size: 1.4rem;
  }
  .cp-banner .tfree {
    font-size: 4.4rem;
    right: 1.4rem;
  }
  .cp-banners::before {
    width: 14.8rem;
    height: 21.7rem;
    left: -1.3rem;
    top: -7.4rem;
    background-image: url("../images/cp-bg1_sp.svg");
  }
  .cp-banners::after {
    width: 11rem;
    height: 15.3rem;
    right: -1.7rem;
    top: auto;
    bottom: -2.5rem;
    background-image: url("../images/cp-bg2_sp.svg");
  }
  .cp-banner:nth-child(2) .cp-banner-inner::after {
  content: "";
  position: absolute;
  background-image: url("../images/sarani.png");
  width: 11.2rem;
  height: 5rem;
  background-size: 100%;
  z-index: 1;
  top: -2.4rem;
  left: -1.5rem;
}
}
.section2__box .t6 {
  margin-top: .5rem;
}

.orange {
  color: #D85710;
}
h1 {
  font-family: fot-chiaro-std, sans-serif;
  font-size: 9.6rem;
}
h1 >div {
  color: #D85710;
  font-size: 6.4rem;
}
@media screen and (max-width: 750px) {
  h1 {
    font-size: 5.2rem;
    line-height: 1.3;
  }
  h1 >div {
    font-size: 4rem;
  }
  .hero__container img {
    margin-top: 13rem;
  }
}